/* Classes pour les paragraphes */

p.Sous-titre_left { 
	/*font-weight:bold;*/
	font-size:16px;
	color:#ffffff;
	margin:4px 10px 4px 10px;
	font-family:myriad pro, arial, verdana;
}

p.block_call_to_action{
	color:#999999;
	font-size:10px;
	line-height:20px;
	/*padding-left:10px;*/
	font-family: Arial,Verdana,Trebuchet;
	
}
p.temoignage{
	background-color:#f4f4f4;
	font-size:12px;
	line-height:20px;
	/*padding-left:10px;*/
	font-family: Arial,Verdana,Trebuchet;
}
p.Gras_Orange {
	font-weight:bold;
	color:#F6841f;
}
p.Gras_bleu { 
	font-weight:bold;
	color:#006ab6;
}
p.Gras_gris { 
	font-weight:bold;
	color:#046cb7;
}
p.title_bold {
	font-weight:bold;
}
p.title_blue {
	font-weight:bold;
	font-family:myriad pro, arial, verdana;
	font-size:15px;
	color:#006ab6;
	text-transform:uppercase;
}

#Get_content ul li{
	margin:none;
	list-style-type:none;
	background:url(../images/bkg_list.gif) no-repeat left 0.5%;
	padding-left:12px;
	
}

#Get_content ul li{
	margin:none;
	list-style-type:none;
	background:none;
	padding-left:12px;
	
}

#Get_content .moreinfos ul li{
	margin:none;
	list-style-type:none;
	background:url(../images/bkg_list_blue.gif) no-repeat left 0.5%;
	padding-left:12px;
	color: #454545;
}

#Get_content ul li.doc{
	margin:none;
	list-style-type:none;
	background:url(../images/bkg_list.gif) no-repeat left 15%;
	padding-left:12px;
	
}
#Get_content .pager ul li{
	padding:inherit;
	margin:inherit;
	background:inherit;
	margin:none;
	list-style-type:none;
	background:none;
	padding:none;
	
}

#Get_content  #idSharedVue ul li{
	margin:none;
	list-style-type:inherit;
	background:inherit;
	padding-left:inherit;
	
}
#Get_content .newsTexteDetailTXT ul li{
	margin:none;
	list-style-type:none;
	background:url(../images/bkg_list.gif) no-repeat left 50%;
	padding-left:12px;
	
}

#Left_content p.lien_cadre_bleu, .content_news p.lien_cadre_bleu, p.lien_cadre_bleu, p.lien_cadre_bleu2{
	
    display:inline;
	font-weight:normal;
	font-family:GillSansStdLight, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#006ab6;
	padding-right:23px;
	padding-bottom:11px;
	background:transparent url(../images/bkg_read_more_long.png) no-repeat right;
	
}
.linkMoreInfo{
	color:#fff;
	text-decoration:none;
	display:inline!important;
        display:inline-block;
	font-weight:normal;
	font-family:GillSansStdLight, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#006ab6!important;
	padding-right:23px;
	padding-bottom:11px;
	background:transparent url(../images/bkg_read_more.png) no-repeat right;
}
.content_news p.lien_cadre_bleu{
	
	float:right;
	
	padding-right:23px;
	padding-bottom:11px;
}
#Left_content p.lien_cadre_bleu{
	position:absolute;
	bottom:0px;
	right:0px!important;
	right:-10px;
}

p.lien_cadre_bleu a, p.lien_cadre_bleu2 a{
	text-decoration:none;
	color:006ab6;
	font-family:GillSansStdLight, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	
}

p.lien_cadre_bleu a:hover, p.lien_cadre_bleu2 a:hover{
	text-decoration:none;
	color:#a2cc18;
}

/*page GIAL*/
p.lien_cadre_bleu2 a {
    
   font-weight:bold;
    font-size:22px;
   /* color: #078392;*/
   /* font-variant: small-caps;*/
}

ul{
	padding-top:10px;
	padding-left:17px;
	margin-left: 15px;
}
li.block_call_to_action{
	font-size:12px;
	line-height:20px;
	/*padding-left:10px;*/
	font-family: Arial,Verdana,Trebuchet;
	/*background:transparent url(../images/fleche_left.gif) no-repeat scroll 0 0.35em;*/
        background:url(../images/bkg_list.gif) no-repeat left 0.5%;
	padding-left:12px;
	margin-left:0px;
	line-height:14px;
	margin-bottom:5px;
	list-style-type:none;
}

/* Classes pour le texte */
span.details { 
	font-size: 8px; 
	font-family: arial,Verdana,Trebuchet;
}
span.Gras_Orange {
	font-weight:bold;
	color:#F6841f;
}
span.Gras_bleu { 
	font-weight:bold;
	color:#006ab6;
}
span.Gras_gris { 
	font-weight:bold;
	color:#046cb7;
}
span.title_bold {
	font-weight:bold;
}
span.title_blue {
	font-weight:bold;
	font-family:myriad pro, arial, verdana;
	font-size:15px;
	color:#006ab6;
	text-transform:uppercase;
}
span.no_style{
	font-size:12px;
	line-height:20px;
	/*padding-left:10px;*/
	font-family: Arial,Verdana,Trebuchet;

}

span.lien_cadre_bleu, span.lien_cadre_bleu2 {
    display:block;
	border:1px solid #5fa9de;
	background-color:#2d99df;
	font-weight:normal;
	font-family:myriad pro, arial, verdana;
	font-size:13px;
	color:#000000;
	text-transform:uppercase;
}
span.lien_cadre_bleu a, span.lien_cadre_bleu2 a{
	text-decoration:none;
	color:#FFFFFF;
}

span.Titre_Focus {
	font-weight:lighter;
	font-family:GillSansStdLight, Arial, Helvetica, sans-serif;
    border-bottom:1px solid #FFF;
	text-transform:uppercase;
	color:#FFF!important;
	margin-bottom:5;
	padding-bottom:4px;
	padding-top:inherit!important;
	font-size:17px!important;
}
p.Titre_Focus {
	font-family:GillSansStdLight, Arial, Helvetica, sans-serif;
    border-bottom:1px solid #FFF;
	
	color:#FFF!important;
	margin-bottom:5;
	padding-bottom:4px;
	padding-top:inherit!important;
	font-size:17px!important;
	font-weight:lighter;
}